LinuxQuestions.org
Welcome to the most active Linux Forum on the web.
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Distributions > Bodhi
User Name
Password
Bodhi This forum is for the discussion of Bodhi Linux.

Notices


Reply
  Search this Thread
Old 08-01-2019, 09:59 AM   #1
Grobe
LQ Newbie
 
Registered: Aug 2019
Posts: 3

Rep: Reputation: Disabled
Will future versions of BL continue 32bit support ?


Hi.

My first post on LQ here (Sprinterdriver on the former BL forum).

Have this question : What happens to 32 bit support of BL if/when Ubuntu drop 32 bit support ?

I ask because I still have this old Acer Travelmate from 2002'ish that run BL.
 
Old 08-01-2019, 12:34 PM   #2
rbtylee
Bodhi Developer
 
Registered: Jun 2018
Location: Ladson, SC US
Distribution: Bodhi
Posts: 183

Rep: Reputation: 199Reputation: 199
That is worrying about a problem that hasn't materialized yet. If at some point it becomes clear that this is going to happen and I am still active I will investigate possible options. Bodhi is built on top of Ubuntu but it certainly does not have to be.
 
2 members found this post helpful.
Old 08-05-2019, 08:21 PM   #3
fredbisard
LQ Newbie
 
Registered: Jul 2019
Posts: 5

Rep: Reputation: Disabled
next lts version of ubuntu is dropping 32bit support.
 
Old 08-05-2019, 08:54 PM   #4
enigma9o7
Member
 
Registered: Jul 2018
Location: Silicon Valley
Distribution: Bodhi 5 (Ubuntu 18.04)
Posts: 305

Rep: Reputation: Disabled
It's not like we can't keep using bodhi 5 for quite a while longer anyway if we have to.. what will ubuntu 20 give bodhi that it doesn't have already? I mean if they have to they could just make bodhi 6 legacy still ubuntu 18 based. or ubuntu 19.04 based, that still has 32-bit versions. The way I see it, most software I've seen still supports ubuntu 16, I don't think I've noticed anything that even requires 18 that I personally used... so when ubuntu 20 lts does come out, if theres no 32-bit, it's not like all us bodhi 5 legacy users will be unable to keep doing what we've been doing...

Last edited by enigma9o7; 08-05-2019 at 08:57 PM.
 
Old 08-05-2019, 08:58 PM   #5
dugan
LQ Guru
 
Registered: Nov 2003
Location: Canada
Distribution: Slackware
Posts: 9,031

Rep: Reputation: 3899Reputation: 3899Reputation: 3899Reputation: 3899Reputation: 3899Reputation: 3899Reputation: 3899Reputation: 3899Reputation: 3899Reputation: 3899Reputation: 3899
Quote:
Originally Posted by fredbisard View Post
next lts version of ubuntu is dropping 32bit support.
That is indeed true.

Last edited by dugan; 08-05-2019 at 09:03 PM.
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off



Similar Threads
Thread Thread Starter Forum Replies Last Post
Linux Lite 2.8 32bit and my 2.6 32bit on another PC not updating anymore, can not FETCH depository, need help! FiFi R Linux - Newbie 13 03-13-2016 03:51 PM
glibc-32bit-2.11.3-17.54.1 vs glibc-32bit-2.11.3-17.31.1 nsic SUSE / openSUSE 1 02-02-2014 12:47 PM
[SOLVED] centos5 both 32bit glibc and 64 glibc exist, how to delete the 32bit version zousheng Linux - Newbie 2 04-03-2013 09:17 AM
Installing VMWare Workstation 7.x (32bit) on Mint 14 (32bit) 8trak Linux - Newbie 4 01-24-2013 08:35 PM
Fedora 13 32bit and then Linux Mint 32bit and then Ubuntu 10.04 32bit ciao303 Linux - Newbie 3 08-09-2010 11:03 PM

LinuxQuestions.org > Forums > Linux Forums > Linux - Distributions > Bodhi

All times are GMT -5. The time now is 12:15 PM.

Main Menu
Advertisement
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration